<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">

    <!-- Main Website Sitemap -->
    <sitemap>
        <loc>https://ukdataservices.co.uk/sitemap.xml</loc>
        <lastmod>2025-12-08T12:00:00+00:00</lastmod>
    </sitemap>

    <!-- Blog Section Sitemap -->
    <sitemap>
        <loc>https://ukdataservices.co.uk/sitemap-blog.xml</loc>
        <lastmod>2025-12-08T12:00:00+00:00</lastmod>
    </sitemap>

    <!-- Services Section Sitemap -->
    <sitemap>
        <loc>https://ukdataservices.co.uk/sitemap-services.xml</loc>
        <lastmod>2025-12-08T12:00:00+00:00</lastmod>
    </sitemap>

    <sitemap>
        <loc>https://ukdataservices.co.uk/sitemap-tools.xml</loc>
        <lastmod>2026-02-04</lastmod>
    </sitemap>
</sitemapindex>